Subject: Re: personnel confidentiel
From: corinne charamond <[email-masked]>
To: Victorine Mataouchek <[email-masked]>
Cc: Pierre Broutin <[email-masked]>, nicolas holzem <[email-masked]>, jacques legriel <[email-masked]>, sophie clement <[email-masked]>, Sylvie Serre <[email-masked]>
Date: Mon, 18 Mar 2013 16:20:59 +0100

Salut Victorine

J'ai laissé un message sur son répondeur en disant que l'on verrait si
c'est possible ou pas et que cela dépendrait de notre délégation Jacques et
Sophie. Tout en restant open on peut leur proposer une restitution de la
réunion comme ça pas de manipulation active du moins.

Voilà

Le lundi 18 mars 2013, Victorine Mataouchek a écrit :

> attention à ne pas se faire instrumentaliser par certains de la DIR,
> plutôt du côté de Baron, et qui peuvent se servir de cette affaire pour
> monter la pression des lobbys baron contre LLA.
> jacqueline sait nous trouver quand elle a besoin de nous (?) mais ne bouge
> pas le petit doigt quand on l'appelle à la raison devant les conséquences
> de ses actes vis à vis d'autres agents.
> donc méfiage.
> victorine
>
> Le 18 mars 13, à 16:04, corinne charamond a écrit :
>
>
>> Salut Jacques,
>>
>> Au cas ou, en plus de message sur ton répondeur, ce matin j'ai été
>> contacté par Jacqueline qui s'inquiétait en premier lieu d'une absence de
>> communication en direction des agents de la Dir à propos de l'étude de
>> faisabilité "La Dir dans la Courneuve dans pas longtemps", elle m'a aussi
>> delandé si quelqu'un pouvait nous accompagner pour représenter le "groupe
>> agents de la Dir plutôt concerné". Je sais que nous n'avons pas d'adhérents
>> en Dir mais ce serait vraiment bien de leur offrir cette possibilité, dans
>> notre fonction d'accompagnement et de DDE se des droits des salarués. Je
>> contacte Jacqueline sur cette possibilité mais je te laisse la conclusion
>> de cette démarche, à toi de la rappeler pour finaliser et savoir qui
>> pourrait venir.
>>
>> Aiguise tes couteaux
>>
>> Corinne
>>
>>
>> Le lundi 18 mars 2013, sophie clement a écrit :
>>
>>>
>>>  À demain.
>>>
>>>  Sophie
>>>
>>>  Le 18 mars 2013 à 15:37, jacques legriel <[email-masked]> a
>>> écrit :
>>>
>>>  > demain mardi 15h, présentation des conclusions de l'architecte sur
>>> l'étude de faisabilité pour le déménagement de la dir à la courneuve, en
>>> présence de LLA et du SAGI
>>>  > on aiguise les couteaux!!!
>>>  > jack l'éventreur
>>>
>>
>